<!DOCTYPE html>
<html>
  <head>
    <title>Prowhy-4</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_pack_tag 'nc_tool_pack', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'nc_tool_pack', 'data-turbolinks-track': 'reload' %>

    <%= favicon_link_tag '/prowhy_ico.ico' %>

    <%= javascript_pack_tag 'nctool_react' %>
    <%= stylesheet_pack_tag 'nctool_react' %>

    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>

  <body>
    <%= yield %>
  </body>
</html>
